ca.grimoire.maven:apacheds-maven-plugin vulnerabilities

Runs ApacheDS as an LDAP server within your build.

Latest version

0.1

First published

11 years ago

Latest version published

11 years ago

Licenses detected

  • license: MIT [0,)

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ca.grimoire.maven:apacheds-maven-plugin 0.1
Latest
04 Sep, 2010 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L